## audit 0.1-1

=== DESCRIPTION ===
Package: audit
Version: 0.1-1
Date: 15 Apr 2005
Title: Bounds for Accounting Populations
Author: Glen Meeden <glen@stat.umn.edu>.
Maintainer: Glen Meeden <glen@stat.umn.edu>
Description: Two Bayesian methods for Accounting Populations
License: MIT
Packaged: 2012-10-29 08:58:15 UTC; ripley
Repository: CRAN
Date/Publication: 2012-10-29 08:58:15
