## audit 0.1-2

=== DESCRIPTION ===
Package: audit
Version: 0.1-2
Date: 2021-05-25
Title: Bounds for Accounting Populations
Author: Glen Meeden <glen@stat.umn.edu>.
Maintainer: Glen Meeden <glen@stat.umn.edu>
Description: Find an upper bound for the total amount of overstatement
    of assets in a set of accounts, or estimate the amount of sales tax
    owed on a collection of transactions (Meeden and Sargent, 2007,
    <doi:10.1080/03610920701386802>).
License: MIT + file LICENSE
Repository: CRAN
NeedsCompilation: no
Packaged: 2021-05-25 22:23:00 UTC; geyer
Date/Publication: 2021-05-27 00:20:06 UTC
