## audit 1.6.5

=== contrib/plugin/Makefile ===
CFLAGS=-g -W -Wall -Wundef
LIBS=
all:
	gcc $(CFLAGS) audisp-example.c -o audisp-example $(LIBS)

clean:
	rm -f audisp-example *.o
