## audit 1.7.13

=== contrib/plugin/Makefile ===
CFLAGS=-g -W -Wall -Wundef
LIBS= -lauparse
all:
	gcc $(CFLAGS) audisp-example.c -o audisp-example $(LIBS)

clean:
	rm -f audisp-example *.o
