## audit 1.7.18

=== debian/changelog ===
audit (1:1.7.18-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Revert last upload versioned 2.1.3-1 and made by Russell Coker.

 -- Mehdi Dogguy <mehdi@debian.org>  Tue, 31 Jan 2012 16:34:34 +0100

audit (1.7.18-1) unstable; urgency=low

  * New upstream release.
    - Fixes inode with != operator (Closes: #539356)
  * debian/source/format, debian/README.source: Convert to 3.0 (quilt)
  * debian/patches/htons_family.diff: Don't htons(AF_INET) (Closes: #635202)
    Thanks to John Feuerstein <john@feurix.com>.
  * debian/control:
    - Bump Standards-Version: 3.9.2
    - Priority: optional for libaudit0.
    - Depend on missing python-glade2 (Closes: #635199)
    - Drop quilt from Build-Depends.
    - Use automake1.10, DebHelper8
  * debian/rules: Switch to debhelper8 and dh_pyhon2
  * Build bindings for all Python versions (Closes: #627919)
  * debian/patches:
    - fix-out-of-tree-build.diff: Fix an out-of-tree build issue
    - fix-desktopinfo.diff: Drop Encoding from desktop info file
    - fix-spelling.diff: Fix spelling mistakes in manual pages
    - manpage-dash.diff: Quote dashes in manual pages
  * debian/auditd.init
    - Change start/stop levels (also debian/rules) (Closes: #586664)
    - Drop support for customizing language  (Closes: #549186)
  * debian/audit.*: Add support for pam_loginuid (Closes: #560281)

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Fri, 29 Jul 2011 23:28:00 +0200

audit (1.7.13-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #621141).
  * Add ${python:Depends} for system-config-audit.

 -- Luk Claes <luk@debian.org>  Sat, 11 Jun 2011 09:48:16 +0200

audit (1.7.13-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/ld-no-add-needed.diff
    - fix build with ld --no-add-needed, patch from bug; Closes: #553961
  * debian/patches/add_missing_headers.diff
    - Add missing headers to fix undefined reference to `S_ISREG' linker error,
      from Ubuntu
  * debian/python-audit.install, debian/rules
    - use '*-packages' instead of 'site-packages', diff from Ubuntu

 -- Sandro Tosi <morph@debian.org>  Wed, 25 May 2011 13:55:43 +0200

audit (1.7.13-1) unstable; urgency=low

  * New upstream release.
  * debian/control: ~Suggest audispd-plugins" (Closes: #523098)

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Wed, 22 Apr 2009 21:56:34 +0200

audit (1.7.12-1) unstable; urgency=low

  * New upstream release. (Closes: #522026)
  * Fix "typo in long description: (Closes: #513937)
  * debian/control:
    - Bump Standards-Version: 3.8.0

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Tue, 07 Apr 2009 00:03:54 +0200

audit (1.7.11-1) unstable; urgency=low

  * New upstream release.
    - Update debian/patches/mode.diff

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Sun, 11 Jan 2009 18:51:38 +0100

audit (1.7.10-1) unstable; urgency=low

  * New upstream release.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Sat, 03 Jan 2009 17:16:22 +0100

audit (1.7.9-2) unstable; urgency=low

  * Fix bashism in debian/rules (Closes: #505261)
    Thanks to Michael Bienia <michael vorlon ping de>

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Tue, 11 Nov 2008 19:32:06 +0100

audit (1.7.9-1) unstable; urgency=low

  * New upstream release.
    - Includes debian/patches/test.diff
  * debian/auditd.install: Add aulast.
  * Fix "fails to start in two cases : auditd not installed or not run
    as root" by "using su-to-root -X" (Closes: #503656)
  * debian/control#system-config-audit:
    - Depends: menu for su-to-root
    - Depends: chkconfig for restart

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Sun, 09 Nov 2008 21:25:03 +0100

audit (1.7.8-1) unstable; urgency=low

  * New upstream release.
    - Includes debian/patches/{man5,rpath,audispd-zos-remote}.diff
    - Includes debian/patches/automake{,.in}}.diff
  * debian/control:
    - Build-Deps: +libev-dev, +chrpath, +libwrap0-dev, +libkrb5-dev,
      debhelper (>= 6.0.7~)
    - Enable system-config-audit
  * debian/rules:
    - Enable TCP wrapper
    - Enable GSSAPI-krb5
    - chmod o-(r)wx on several files and directories
    - dh_lintian auditd.lintian-overrides
   debian/patches/test.diff
    - Fix "make {dist,}check" in auparse/test/

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Thu, 23 Oct 2008 01:16:47 +0200

audit (1.7.4-1) unstable; urgency=low

  * New upstream release (Closes: #452414)
  * Drop debian/audispd.8 in favour of updtream version.
  * debian/control:
    - Build-Deps: +libldap2-dev
    - Bump Standards-Version: 3.8.0
    - New audispd-plugins package.
    - system-config-audit package is currently disabled: rpath problem.
  * debian/rules
    - Include /usr/share/quilt/quilt.mak
    - Start auditd already in rcS.
  * Add debian/README.source as required by 3.8.0
  * debian/auditd.postinst adopted from the Ubuntu branch.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Wed, 25 Jun 2008 09:56:59 +0200

audit (1.7.2-0.1) unstable; urgency=low

  * Not released non-maintainer upload.
  * New upstream release.
  * Drop patches not needed now.
  * Add cvs and intltool to build dependencies.
  * Enable Prelude support.

 -- Pierre Chifflier <pollux@debian.org>  Mon, 28 Apr 2008 10:47:22 +0200

audit (1.5.3-2.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * Added CVE-2008-1628.patch to fix a stack-based buffer overflow
    in the audit_log_user_command function which can be triggered via
    a command argument that is passed to that function and might lead
    to execution of arbitrary code (Closes: #475227).

 -- Nico Golde <nion@debian.org>  Thu, 10 Apr 2008 15:06:25 +0200

audit (1.5.3-2) unstable; urgency=low

  * debian/auditd.init: Fix inverted AUDITD_CLEAN_STOP (Closes: #428066)

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Tue, 12 Jun 2007 22:33:56 +0200

audit (1.5.3-1) unstable; urgency=low

  * New upstream version
    - Includes all debian/patches.
  * Drop Build-Depends: linux-headers-2.6


