=== debian/control ===
Source: audit
Priority: extra
Maintainer: Philipp Matthias Hahn <pmhahn@debian.org>
Build-Depends: debhelper (>= 8),
 python-all-dev (>= 2.6.6-3~), swig,
 automake1.10, autoconf (>= 2.59), libtool, autotools-dev,
 intltool, cvs, libprelude-dev, libldap2-dev, libev-dev, chrpath,
 libwrap0-dev, libkrb5-dev
Build-Conflicts: autoconf2.13, automake1.4
Standards-Version: 3.9.2
Section: libs
Homepage: http://people.redhat.com/sgrubb/audit/

Package: auditd
Section: admin
Architecture: any
Depends: lsb-base (>= 3.0-6),
 libpam-runtime (>= 1.0.1-6),
 ${shlibs:Depends}, ${misc:Depends}
Suggests: audispd-plugins
Description: User space tools for security auditing
 The audit package contains the user space utilities for
 storing and searching the audit records generated by
 the audit subsystem in the Linux 2.6 kernel.
 .
 Also contains the audit dispatcher "audisp".

Package: libaudit0
Architecture: any
Priority: optional
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Dynamic library for security auditing
 The audit-libs package contains the dynamic libraries needed for
 applications to use the audit framework. It is used to monitor systems for
 security related events.

Package: libaudit-dev
Section: libdevel
Architecture: any
Depends: libaudit0 (= ${binary:Version}),
 ${misc:Depends}
Description: Header files and static library for security auditing
 The audit-libs-devel package contains the static libraries and header
 files needed for developing applications that need to use the audit
 framework libraries.

Package: python-audit
Section: python
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Python bindings for security auditing
 The package contains the Python bindings for libaudit and libauparse, which
 are used to monitor systems for security related events. Python can be used to
 parse and process the security event messages.

Package: audispd-plugins
Section: admin
Architecture: any
Depends: auditd,
 ${shlibs:Depends}, ${misc:Depends}
Description: Plugins for the audit event dispatcher
 The audispd-plugins package provides plugins for the real-time
 interface to the audit system, audispd. These plugins can do things
 like relay events to remote machines or analyze events for suspicious
 behavior.

Package: system-config-audit
Section: admin
Architecture: any
Depends: python-audit,
 python-glade2,
 menu,
 chkconfig,
 ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Description: Graphical utility for editing audit configuration
 The system-config-audit package provides a graphical users interface for
 configuring the Linux audit subsystem, which is used to monitor systems for
 security related events.
